<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="res_config_settings_view_form_inherit_Shivasakthi" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.Shivasakthi</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="website.res_config_settings_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//block[@id='website_info_settings']" position="inside">
                <setting string="Delivery Option" help="Enable/Disable Delivery option during checkout">
                    <field name="enable_delivery_option"/>
                </setting>
            </xpath>
        </field>
    </record>
</odoo>



